Subject: Problem with ls on Digital Unix

From: Claudio Strizzolo <[email-masked]>
Date: Mon, 25 Aug 1997 16:37:56 +0200 (CET-DST)

Hi everybody,
	I just installed wu-ftpd 2.4 on a Digital Unix 4.0a system. It
works well, except for a little problem. When I do a 'ls' command,
everything is ok:

<Opening ASCII mode data connection for file list.
welcome.msg
bin
pub
etc
.rhosts
.forward
<Transfer complete.	

But if I try with ls options (i.e. 'ls -la') or with the 'dir' command,
that is available on several sites running wu-ftpd, I get no answer:

<Opening ASCII mode data connection for /bin/ls.
<Transfer complete.
UNIXTS.TS.INFN.IT>

Ok, I do not have the 'dir' command in ~ftp/bin, but what about 'ls -la'?
What should be done to have 'dir' available? Is it just a symbolic link
or something?
BTW, I noticed that accessing the FTP server through Netscape, gives no
result, just the welcome message. Is this other situation related to the
one described above?

Keep in mind that I am just a wu-ftpd beginner, then maybe these are
just FAQs, but I was not able to find a solution.

Please reply by e-mail too, because I am not in this mailing list.
Best regards and thanks in advance

	Claudio

-------------------------------------------------------------------------
Claudio STRIZZOLO                  | Address:
                                   |      I.N.F.N. Sezione di Trieste
E-mail: [email-masked]  |      c/o AREA di Ricerca
Phone: [39](40)375.6257            |      Padriciano, 99
Fax:   [39](40)375.6258            |      I-34012 Trieste - ITALY